# Class: Back

## Phaser.Easing. Back

#### new Back()

  Back easing.

  Source:
    - tween/Easing.js, line 446

### Methods

#### In(k) → {number}

  Back ease-in.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 453

  ##### Returns:

  The tweened value.

  Type
    number

#### InOut(k) → {number}

  Back ease-in/out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 481

  ##### Returns:

  The tweened value.

  Type
    number

#### Out(k) → {number}

  Back ease-out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 467

  ##### Returns:

  The tweened value.

  Type
    number